Subject: 53rd IETF - LDAP (v3) Revision WG (ldapbis)

From: [email-masked]
Date: Thu, 07 Mar 2002 10:16:14 -0500

LDAP (v3) Revision WG (ldapbis)

Thursday, March 21 at  0900-1130
================================

CHAIRS: Kurt D. Zeilenga <[email-masked]>
        RL "Bob" Morgan <[email-masked]>

CHARTER: http://www.ietf.org/html.charters/ldapbis-charter.html

MAILING LIST: mailto:[email-masked]

AGENDA:

Introduction/Agenda Bashing/WG Status (5m) - Chairs
Implementation Reports (10m) - Chairs

Models I-D (30m) - Kurt/Steven
  draft-ietf-ldapbis-models-xx.txt

Protocol I-D (30m) - Jim
  draft-ietf-ldapbis-protocol-xx.txt

AuthMeth I-D (30m) - Roger
  draft-ietf-ldapbis-authmeth-xx.txt

Syntax/Schema I-Ds (30m) - Kathy/Steven
  draft-ietf-ldapbis-syntaxes-xx.txt
  draft-ietf-ldapbis-user-schema-xx.txt

Other issues (15m) - WG

READING MATERIALS:

Attendees should be prepared to discuss outstanding issues
regarding the above I-Ds.  Attendees should be familiar with
the WG's other I-Ds and past WG discussions (see archives).